Bug 242548 - gedit back traced when used as open with ...from evolution
gedit back traced when used as open with ...from evolution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-04 15:23 EDT by Darwin H. Webb
Modified: 2008-06-16 21:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:24:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2007-06-04 15:23:21 EDT
Description of problem:
..from evolution e-mail error about mail is to large to format.
This occured after a reboot concerning an error about my mail and a bugbuddy
dump of evolution. 
gedit will not start at all (now)

Kernel had a dump also , but before this.
I'm going to try f8-3200 and see what happens.. way to many things are occuring
one after another??

dumping raw text for obvious reason :)
Distribution: Fedora release 7 (Moonshine)
Gnome Release: 2.18.2 2007-05-28 (Red Hat, Inc)
BugBuddy Version: 2.18.0

System: Linux 2.6.21-1.3194.fc7 #1 SMP Wed May 23 22:35:01 EDT 2007 i686
X Vendor: The X.Org Foundation
X Vendor Release: 10300000
Selinux: Enforcing
Accessibility: Disabled
GTK+ Theme: Clearlooks
Icon Theme: Fedora

Memory status: size: 171532288 vsize: 171532288 resident: 152104960 share:
16375808 rss: 152104960 rss_rlim: 4294967295
CPU usage: start_time: 1180972719 rtime: 986 utime: 939 stime: 47 cutime:0
cstime: 0 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/bin/gedit'

(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1208621344 (LWP 3152)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
0x003bf402 in __kernel_vsyscall ()
#0  0x003bf402 in __kernel_vsyscall ()
#1  0x48f47c33 in __waitpid_nocancel () from /lib/libpthread.so.0
#2  0x453faa46 in g_free () from /usr/lib/libgnomeui-2.so.0
#3  <signal handler called>
#4  0x41c3d622 in g_free () from /usr/lib/libcairo.so.2
#5  0x41c3df74 in g_free () from /usr/lib/libcairo.so.2
#6  0x41c3e300 in g_free () from /usr/lib/libcairo.so.2
#7  0x41c3bc6b in g_free () from /usr/lib/libcairo.so.2
#8  0x41c2e9ad in g_free () from /usr/lib/libcairo.so.2
#9  0x41c2755c in cairo_fill_preserve () from /usr/lib/libcairo.so.2
#10 0x41c27582 in cairo_fill () from /usr/lib/libcairo.so.2
#11 0x00b6e053 in ?? () from /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
#12 0x00b643a2 in ?? () from /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
#13 0x451ac207 in gtk_paint_extension () from /usr/lib/libgtk-x11-2.0.so.0
#14 0x4515929c in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#15 0x45159a45 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#16 0x4513b770 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#17 0x48eea589 in g_free () from /lib/libgobject-2.0.so.0
#18 0x48eebe7d in g_closure_invoke () from /lib/libgobject-2.0.so.0
#19 0x48efca83 in g_free () from /lib/libgobject-2.0.so.0
#20 0x48efd71f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#21 0x48efdb19 in g_signal_emit () from /lib/libgobject-2.0.so.0
#22 0x45250498 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#23 0x450a3a47 in gtk_container_propagate_expose ()
   from /usr/lib/libgtk-x11-2.0.so.0
#24 0x450a3ab1 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#25 0x4515f797 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#26 0x450a449b in gtk_container_forall () from /usr/lib/libgtk-x11-2.0.so.0
#27 0x450a458f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#28 0x4516221f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#29 0x4513b770 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#30 0x48eea589 in g_free () from /lib/libgobject-2.0.so.0
#31 0x48eebe7d in g_closure_invoke () from /lib/libgobject-2.0.so.0
#32 0x48efca83 in g_free () from /lib/libgobject-2.0.so.0
#33 0x48efd71f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#34 0x48efdb19 in g_signal_emit () from /lib/libgobject-2.0.so.0
#35 0x45250498 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#36 0x450a3a47 in gtk_container_propagate_expose ()
   from /usr/lib/libgtk-x11-2.0.so.0
#37 0x450a3ab1 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#38 0x4515f7aa in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#39 0x450a449b in gtk_container_forall () from /usr/lib/libgtk-x11-2.0.so.0
#40 0x450a458f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#41 0x4516221f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#42 0x4513b770 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#43 0x48eea589 in g_free () from /lib/libgobject-2.0.so.0
#44 0x48eebe7d in g_closure_invoke () from /lib/libgobject-2.0.so.0
#45 0x48efca83 in g_free () from /lib/libgobject-2.0.so.0
#46 0x48efd71f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#47 0x48efdb19 in g_signal_emit () from /lib/libgobject-2.0.so.0
#48 0x45250498 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#49 0x450a3a47 in gtk_container_propagate_expose ()
   from /usr/lib/libgtk-x11-2.0.so.0
#50 0x450a3ab1 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#51 0x45068e00 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#52 0x450a449b in gtk_container_forall () from /usr/lib/libgtk-x11-2.0.so.0
#53 0x450a458f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#54 0x4513b770 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#55 0x48eea589 in g_free () from /lib/libgobject-2.0.so.0
#56 0x48eebe7d in g_closure_invoke () from /lib/libgobject-2.0.so.0
#57 0x48efca83 in g_free () from /lib/libgobject-2.0.so.0
#58 0x48efd71f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#59 0x48efdb19 in g_signal_emit () from /lib/libgobject-2.0.so.0
#60 0x45250498 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#61 0x450a3a47 in gtk_container_propagate_expose ()
   from /usr/lib/libgtk-x11-2.0.so.0
#62 0x450a3ab1 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#63 0x450651af in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#64 0x450a449b in gtk_container_forall () from /usr/lib/libgtk-x11-2.0.so.0
#65 0x450a458f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#66 0x452662d1 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#67 0x4513b770 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#68 0x48eea589 in g_free () from /lib/libgobject-2.0.so.0
#69 0x48eebd9b in g_closure_invoke () from /lib/libgobject-2.0.so.0
#70 0x48efca83 in g_free () from /lib/libgobject-2.0.so.0
#71 0x48efd71f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#72 0x48efdb19 in g_signal_emit () from /lib/libgobject-2.0.so.0
#73 0x45250498 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#74 0x45135f54 in gtk_main_do_event () from /usr/lib/libgtk-x11-2.0.so.0
#75 0x44f8b90f in g_free () from /usr/lib/libgdk-x11-2.0.so.0
#76 0x44f8bb47 in gdk_window_process_all_updates ()
   from /usr/lib/libgdk-x11-2.0.so.0
#77 0x450a4712 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
#78 0x48d5a8c1 in g_free () from /lib/libglib-2.0.so.0
#79 0x48d5c622 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#80 0x48d5f5ff in g_free () from /lib/libglib-2.0.so.0
#81 0x48d5f9a9 in g_main_loop_run () from /lib/libglib-2.0.so.0
#82 0x451361b4 in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
#83 0x08065225 in main ()

Thread 1 (Thread -1208621344 (LWP 3152)):
#0  0x003bf402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x48f47c33 in __waitpid_nocancel () from /lib/libpthread.so.0
No symbol table info available.
#2  0x453faa46 in g_free () from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#3  <signal handler called>
No symbol table info available.
#4  0x41c3d622 in g_free () from /usr/lib/libcairo.so.2
No symbol table info available.
#5  0x41c3df74 in g_free () from /usr/lib/libcairo.so.2
No symbol table info available.
#6  0x41c3e300 in g_free () from /usr/lib/libcairo.so.2
No symbol table info available.
#7  0x41c3bc6b in g_free () from /usr/lib/libcairo.so.2
No symbol table info available.
#8  0x41c2e9ad in g_free () from /usr/lib/libcairo.so.2
No symbol table info available.
#9  0x41c2755c in cairo_fill_preserve () from /usr/lib/libcairo.so.2
No symbol table info available.
#10 0x41c27582 in cairo_fill () from /usr/lib/libcairo.so.2
No symbol table info available.
#11 0x00b6e053 in ?? () from /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
No symbol table info available.
#12 0x00b643a2 in ?? () from /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
No symbol table info available.
#13 0x451ac207 in gtk_paint_extension () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#14 0x4515929c in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#15 0x45159a45 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#16 0x4513b770 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#17 0x48eea589 in g_free () from /lib/libgobject-2.0.so.0
No symbol table info available.
#18 0x48eebe7d in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#19 0x48efca83 in g_free () from /lib/libgobject-2.0.so.0
No symbol table info available.
#20 0x48efd71f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#21 0x48efdb19 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#22 0x45250498 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#23 0x450a3a47 in gtk_container_propagate_expose ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#24 0x450a3ab1 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#25 0x4515f797 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#26 0x450a449b in gtk_container_forall () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#27 0x450a458f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#28 0x4516221f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#29 0x4513b770 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#30 0x48eea589 in g_free () from /lib/libgobject-2.0.so.0
No symbol table info available.
#31 0x48eebe7d in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#32 0x48efca83 in g_free () from /lib/libgobject-2.0.so.0
No symbol table info available.
#33 0x48efd71f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#34 0x48efdb19 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#35 0x45250498 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#36 0x450a3a47 in gtk_container_propagate_expose ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#37 0x450a3ab1 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#38 0x4515f7aa in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#39 0x450a449b in gtk_container_forall () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#40 0x450a458f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#41 0x4516221f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#42 0x4513b770 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#43 0x48eea589 in g_free () from /lib/libgobject-2.0.so.0
No symbol table info available.
#44 0x48eebe7d in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#45 0x48efca83 in g_free () from /lib/libgobject-2.0.so.0
No symbol table info available.
#46 0x48efd71f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#47 0x48efdb19 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#48 0x45250498 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#49 0x450a3a47 in gtk_container_propagate_expose ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#50 0x450a3ab1 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#51 0x45068e00 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#52 0x450a449b in gtk_container_forall () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#53 0x450a458f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#54 0x4513b770 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#55 0x48eea589 in g_free () from /lib/libgobject-2.0.so.0
No symbol table info available.
#56 0x48eebe7d in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#57 0x48efca83 in g_free () from /lib/libgobject-2.0.so.0
No symbol table info available.
#58 0x48efd71f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#59 0x48efdb19 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#60 0x45250498 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#61 0x450a3a47 in gtk_container_propagate_expose ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#62 0x450a3ab1 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#63 0x450651af in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#64 0x450a449b in gtk_container_forall () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#65 0x450a458f in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#66 0x452662d1 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#67 0x4513b770 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#68 0x48eea589 in g_free () from /lib/libgobject-2.0.so.0
No symbol table info available.
#69 0x48eebd9b in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#70 0x48efca83 in g_free () from /lib/libgobject-2.0.so.0
No symbol table info available.
#71 0x48efd71f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#72 0x48efdb19 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#73 0x45250498 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#74 0x45135f54 in gtk_main_do_event () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#75 0x44f8b90f in g_free () from /usr/lib/libgdk-x11-2.0.so.0
No symbol table info available.
#76 0x44f8bb47 in gdk_window_process_all_updates ()
   from /usr/lib/libgdk-x11-2.0.so.0
No symbol table info available.
#77 0x450a4712 in g_free () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#78 0x48d5a8c1 in g_free () from /lib/libglib-2.0.so.0
No symbol table info available.
#79 0x48d5c622 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
No symbol table info available.
#80 0x48d5f5ff in g_free () from /lib/libglib-2.0.so.0
No symbol table info available.
#81 0x48d5f9a9 in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#82 0x451361b4 in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#83 0x08065225 in main ()
No symbol table info available.
#0  0x003bf402 in __kernel_vsyscall ()
The program is running.  Quit anyway (and detach it)? (y or n) [answered Y;
input not from terminal]
Output of custom script "/usr/lib/gedit-2/gedit-bugreport.sh":
Active plugins:
  - docinfo
  - modelines
  - savecopy
  - spell
  - time

No plugin installed in $HOME.





----------- .xsession-errors (53 sec old) ---------------------
localuser:darwinhwebb being added to access control list
SESSION_MANAGER=local/Ruthie-07:/tmp/.ICE-unix/2884
CalDAV Eplugin starting up ...
** (evolution:3096): DEBUG: mailto URL command: evolution --component=mail %s
** (evolution:3096): DEBUG: mailto URL program: evolution
libnm_glib_nm_state_cb: dbus returned an error.
  (org.freedesktop.DBus.Error.ServiceUnknown) The name
org.freedesktop.NetworkManager was not provided by any .service files
--------------------------------------------------

Darwin


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-05-14 08:48:00 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2008-06-16 21:24:49 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.